/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #13a;
}
.sf-menu li {
	padding:3px 15px 2px 15px;
	background: #1f1f1f;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	background: #1f1f1f;
	border-bottom:1px solid #515151;
}
.sf-menu ul ul li {
	background: #1f1f1f;
	border-bottom:1px solid #515151;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #536889;
	text-decoration:underline;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}


/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {


					/*** ESSENTIAL STYLES ***/
					.sf-menu, .sf-menu * {
						margin: 0;
						padding: 0;
						list-style: none;
					}
					.sf-menu li {
						width:85%;
						position: static;
					}
					
					.sf-menu li li{
						width:100%;
						position: static;
					}
					
					.sf-menu ul {
						position: static;
						display: none;
						top: 100%;
						left: 0;
						z-index: 99;
					}
					.sf-menu > li {
						float: left;
					}
					.sf-menu li:hover > ul,
					.sf-menu li.sfHover > ul {
						display: block;
						position:static;
					}
					
					.sf-menu a {
						display:inline !important;
						position: relative;
					}
					.sf-menu ul ul {
						padding:0;
						top: 0;
						left: 100%;
					}
					
					/*** DEMO SKIN ***/
					.sf-menu {
						float: left;
						margin-bottom: 1em;
					}
					.sf-menu ul {
						box-shadow: none !important;
						width:90%
						/*min-width: 12em; /* allow long menu items to determine submenu width */*/
						*width: 100% !important; /* no auto sub width for IE7, see white-space comment below */
					}
					
					.sf-menu ul ul  {
						box-shadow: none !important;
						/*min-width: 12em; /* allow long menu items to determine submenu width */*/
						*width: 100% !important; /* no auto sub width for IE7, see white-space comment below */
					}					
					
					.sf-menu a {
						text-decoration: none;
						zoom: 1; /* IE7 */
					}
					.sf-menu a {
						color: #13a;
					}
					.sf-menu li {
						padding:3px 0px 2px 0px;
						background: #1f1f1f;
						white-space: nowrap; /* no need for Supersubs plugin */
						*white-space: normal; /* ...unless you support IE7 (let it wrap) */
						-webkit-transition: background .2s;
						transition: background .2s;
					}
					
					.sf-menu li ul.submenu {
						width:100% !important;
						background: #1f1f1f;
						border-bottom:1px solid #515151;
					}
					
					.sf-menu li li {
						width:100% !important;
						background: #1f1f1f;
						border-bottom:1px solid #515151;
					}
					.sf-menu li li li {
						width:100% !important;
						background: #1f1f1f;
						border-bottom:1px solid #515151;
					}
					.sf-menu li:hover,
					.sf-menu li.sfHover {
						background: #536889;
						text-decoration:underline;
						/* only transition out, not in */
						-webkit-transition: none;
						transition: none;
					}
					
					.sf-menu li:hover li:hover,
					.sf-menu li.sfHover li.sfHover {
						background: #3e4653;
						text-decoration:underline;
						/* only transition out, not in */
						-webkit-transition: none;
						transition: none;
					}	
					
					.sf-menu li:hover li:hover li:hover,
					.sf-menu li.sfHover li.sfHover li.sfHover {
						background: #2f353f;
						text-decoration:underline;
						/* only transition out, not in */
						-webkit-transition: none;
						transition: none;
					}					
									


}

